gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("bytes")
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("family")
  GLib.SocketFamily To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("is-any")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-link-local")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-loopback")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-mc-global")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-mc-link-local")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-mc-node-local")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-mc-org-local")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-mc-site-local")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-multicast")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-site-local")
  System.Boolean To be added. To be added. To be added.
- Property
  System.UInt64 To be added. To be added. To be added.
- Method
  GLib.InetAddress `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideToBytes", Type=typeof(GLib.InetAddress))
  System.Byte To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideToString", Type=typeof(GLib.InetAddress))
  System.String To be added. To be added. To be added.
- Method
  System.Byte To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.